10.04下编译并安装了2.6.24.7内核,但无法从该内核启动

系统错误报告和讨论
回复
黄昏hhsh
帖子: 3
注册时间: 2010-11-07 21:57
送出感谢: 0
接收感谢: 0

10.04下编译并安装了2.6.24.7内核,但无法从该内核启动

#1

帖子 黄昏hhsh » 2010-11-19 12:43

最近在装click 软件,内核模块需要较低版本的内核,所以就编译并安装了2.6.24.7内核,但却无法从该内核启动,出现了busybox。本人新手,对这方面不懂,求助一下
头像
wzssyqa
帖子: 4010
注册时间: 2008-04-07 17:36
来自: 泰安人在阜新
送出感谢: 0
接收感谢: 0

Re: 10.04下编译并安装了2.6.24.7内核,但无法从该内核启动

#2

帖子 wzssyqa » 2010-11-19 16:38

出现 busybox 应该是根文件系统的问题吧?

或许你的 / 是 ext4?

好像 2.6.24 不带ext4吧?
回复

回到 “Ubuntu错误报告”